"IDS_CLOSE" = "Sluiten";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Bestanden kiezen";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Bestanden hier slepen en neerzetten";
"IDS_DRAG_AND_DROP_OR" = "of";
"IDS_GOT_IT" = "Begrepen";
"IDS_LEARN_MORE" = "Meer informatie";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Ik vertrouw deze persoon en sta onmiddellijke toegang tot mijn apparaat toe";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Toegang toestaan";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Begrepen";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Onmogelijk de originele locatie van de gebruiker te controleren.";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Toegang weigeren";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identiteit niet geverifieerd door TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Naam weergeven";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commercieel";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Accounttype vinden onmogelijk";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Gratis gebruiker (niet-commercieel)";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licentie";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Deze gebruiker verifiëren";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Onbekend";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Alleen toegang toestaan, als u deze persoon vertrouwt. Voorkom oplichting!";
